Subject: Re: How to remove JFFS2 'Making dirty' display on RPXlite DW?

From: "Mark Chambers" <[email-masked]>
Date: Thu, 5 Aug 2004 10:59:27 -0400

Well, I've done it.  Dumb luck?  eraseall, then the command as shown, but I
don't remember the rest of the options.
I was just playing with jffs2 to compare performance.  I know I got a
mountable, bootable, read/write-able file system,
but wasn't extensively tested.  Actually, I did a fair amount of add/deletes
in order to guage mount time slowdown...

Mark Chambers

----- Original Message -----
From: "David Woodhouse" <[email-masked]>
To: "Mark Chambers" <[email-masked]>
Cc: "Song Sam" <[email-masked]>;
<[email-masked]>
Sent: Thursday, August 05, 2004 10:48 AM
Subject: Re: How to remove JFFS2 'Making dirty' display on RPXlite DW?

> On Thu, 2004-08-05 at 10:12 -0400, Mark Chambers wrote:
> > BTW, I've been able to skip a step by just:
> >
> > mkfs.jffs2  -o /dev/mtd3
>
> It would be cute if someone would make that work as expected -- get the
> right blocksize, erase and prepare the remainder of the device, etc.
>
> We haven't done it yet though.
>
> --
> dwmw2
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/